.post-1418 .cherry-tabs-nav span{
	font: 900 28px 'Rubik', sans-serif !important; 
	color: rgba(3, 3, 6, 0.302);
	text-transform: uppercase;
}

.post-1418 .cherry-tabs-current{
	font: 900 28px 'Rubik', sans-serif !important; 
	color: rgb(3, 3, 6) !important;
	text-transform: uppercase;
	border-bottom: none !important;
}

.post-1418 .sp-template-gallery .sp-gallery-group-name{
	padding-left:0 !important;
}

.post-1418 .sp-player-gallery-wrapper.sp-gallery-wrapper{
	margin-left:15px;
}

.post-1418 .cherry-tabs-nav span{
	margin-left:10px;
}

.post-1418 .teampos{
	font: 500 12px 'Rubik', sans-serif !important; 
	color: rgb(3, 3, 6) !important;
	text-transform: uppercase !important; 
}

.post-1418 .cherry-tabs .cherry-tabs-nav {
    text-align: left !important;
}

.post-1418 .sp-gallery-group-name{
	font: 900 18px 'Rubik', sans-serif !important; 
	color: rgb(3, 3, 6) !important;
	text-transform: uppercase !important;
	text-align: left !important;
}


.post-1418 .gallery-item{
	border: 1px solid #ebebeb;
	margin-bottom: 50px !important;
	margin-right: 24px !important;
	max-width: 260px !important;
	background-color: #fff !important;
}

.post-1418 .gallery-item:hover{
	-webkit-box-shadow: -4px 0px 36px -17px rgba(0,0,0,0.64);
	-moz-box-shadow: -4px 0px 36px -17px rgba(0,0,0,0.64);
	box-shadow: -4px 0px 36px -17px rgba(0,0,0,0.64);
}

.post-1418 .sp-template-gallery .sp-gallery-wrapper{
	border: none !important;
	text-align: left;
	background: transparent !important
}

.post-1418 .sp-template-gallery .sp-gallery-group-name{
	border-bottom: none !important;
	background-color: transparent !important;
	margin-bottom: 50px !important;
}

.post-1418 .gallery-caption{
	height: 70px !important;
	padding-top: 15px !important;
	text-align: left !important;
	text-transform: uppercase !important;
	font: 900 14px 'Rubik', sans-serif !important;
	color: rgb(3, 3, 6) !important;
	text-decoration: none !important;
	background-color: #fff !important;
}

.post-1418 .wp-caption-text dd:hover{
	text-decoration: none !important;
}

.post-1418 .sp-template-gallery .gallery-caption strong{
    position: static !important; 
    width: 57px !important; 
    text-align: center !important;
	float: left;
	background-color: #49c7e5 !important;
	margin-right: 15px;
	font-family: "Rubik";
	color: rgb(255, 255, 255);
	font: 900 24px 'Rubik', sans-serif !important;
	text-transform: uppercase;
	
}

.post-1418 .cherry-tabs .cherry-tabs-panes .cherry-tabs-pane {
    padding-top: 0 !important;
}


/*TEAM MEMBER PAGE*/

.single-sp_player .sp-template-details dt{
	font: 400 16px 'Rubik', sans-serif !important;
	color: rgb(102, 102, 102);
	float: left;
    width: 30%;
}

.single-sp_player .sp-template-details dl{
	border: none !important;
	background: transparent !important;
}

.single-sp_player .sp-template-details dd{
	font: 500 16px 'Rubik', sans-serif !important;
	color: #666666;
}

.single-sp_player .post-title{
	color: rgb(3, 3, 6);
	font: 900 28px 'Rubik', sans-serif !important;
	text-transform: uppercase;
}


.single-sp_player .sp-template-player-photo img{
	border: 1px solid #d7d7d7;
}

.single-sp_player .sp-template-profile-selector select{
	font: 400 16px 'Rubik', sans-serif !important;
    color: rgb(3, 3, 6) !important;
    text-transform: uppercase !important;
    border: none !important;
    margin-bottom: 20px;
    background-color: #f3f3f3;
    width: 100%;
    padding: 10px;
    border-left: 2px solid #49c7e5 !important;
    padding-right: 15px;
}


.single-sp_player .sp-player-statistics th{
	font: 400 10px 'Rubik', sans-serif !important;
	color: rgb(102, 102, 102) !important;
  	text-transform: uppercase !important;
	padding-bottom: 20px !important;
}

.single-sp_player .sp-player-statistics td{
	font: 400 12px 'Rubik', sans-serif !important;
	color: rgb(20, 20, 20) !important;
  	text-transform: uppercase !important;
	padding-bottom: 15px !important;
}

.single-sp_player .sp-template-player-statistics{
	background-color: #ffffff !important;
	border-bottom: 1px solid #e6e6e6 !important;
}

.single-sp_player .sp-table-caption{
	border: none !important;
}







